.legal-main {
  background-color: var(--white-color);
  padding: var(--spacing-3) 0;
}

.legal-content {
  width: var(--width-92);
  max-width: 1000px;
  margin: 0 auto;
  text-align: left;
}

.legal-content .headline {
  color: var(--primary-color);
  margin-top: var(--spacing-2);
}

.legal-content .headline:first-child {
  margin-top: 0;
}

.legal-content .paragraph {
  width: var(--width-100);
}

.legal-content .list {
  margin-left: var(--spacing-1);
}

.legal-nav {
  display: flex;
  flex-wrap: wrap;
  gap: var(--spacing-1);
  margin-top: var(--spacing-3);
}

.legal-nav .link--avtive-color {
  font-size: var(--font-paragraph-mobile);
}
